body, html {
    height: 100%;
	background-color: var(--bg);
}

/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/static/images/hero-image.jpg");

  /* Set a specific height */
  height: 60%;
  border-bottom: 5px solid red;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.accordion_button{
			display : block;
			width : 100%;
			border : none;
			cursor : pointer;
			text-align : left;
			outline : none;
			transition : background 0.2s;
			paddding : 15px;
			background : black;
			color : white;
			height:30px;
			margin-top : 5px;
		}
		.accordion_button::after{
			content : '\25be';
			float : right;
			transform : scale(1.5);
		}
		
		.accordion_button--active + .accordion_content{display : block}
		
		.accordion_button--active{background : grey;}
		
		.accordion_button--active::after{content : '\25b4'}
		
		.accordion_content{
			overflow : hidden;
			max-height : 0;
			transition : max-height 0.2s;
			padding : 0 15px;
			font_family : sans-serif;
			background : #eeeeee;
			
		}
		
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: red;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.label-checkbox {
    font-size: 15px;
    display: inline-block;
    transform: translateY(20%);
}


html.transition,
html.transition *,
html.transition * :before,
html.transition * :after {
    transition: all 750ms !important;
    transition-delay: 0 !important;
}

html[data-theme='dark'] {
    --bg: #4a4851;
}
